{
    "changelog":  "Custom fields: type + is_required + obsługa obrazków w koszyku",
    "version":  "0.343",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "autoload/Domain/Product/ProductRepository.php",
                                   "templates/shop-basket/_partials/product-custom-fields.php"
                               ]
              },
    "checksum_zip":  "sha256:bd3b968a4b389c0c3fd00a511e5a3ef0405d4b60079d6b460335f93b8faa92d2",
    "sql":  [

            ],
    "date":  "2026-03-19",
    "directories_deleted":  [

                            ]
}